Bug 117003 - [MAINTAINER] www/abyssws - Some fixes
[MAINTAINER] www/abyssws - Some fixes
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 03:10 UTC by voisined
Modified: 2007-12-14 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.33 KB, patch)
2007-10-08 03:10 UTC, voisined
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description voisined 2007-10-08 03:10:01 UTC
-Correctly define dependency
-For FreeBSD 6.X and later
-Correctly preserve index.html 
-Remove user and group left behind at deinstall  (thanks to pointyhat error log)

Fix: Patch attached with submission follows:
Comment 1 Thomas Abthorpe freebsd_committer 2007-11-27 15:53:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2007-12-05 06:22:51 UTC
Responsible Changed
From-To: tabthorpe->freebsd-ports-bugs@FreeBSD.org

Back to the pool
Comment 3 pav freebsd_committer 2007-12-14 20:34:23 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter freebsd_committer 2007-12-14 20:37:58 UTC
pav         2007-12-14 20:37:54 UTC

  FreeBSD ports repository

  Modified files:
    www/abyssws          Makefile pkg-install pkg-plist 
  Log:
  - Correctly define dependency
  - For FreeBSD 6.X and later
  - Correctly preserve index.html
  - Remove user and group left behind at deinstall
  
  PR:             ports/117003
  Submitted by:   Dan Voisine <voisined@wit.edu> (maintainer)
  
  Revision  Changes    Path
  1.3       +25 -3     ports/www/abyssws/Makefile
  1.3       +27 -9     ports/www/abyssws/pkg-install
  1.3       +3 -1      ports/www/abyssws/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"